Chuyển đến nội dung
Diễn đàn CADViet

NTHAHT

Thành viên
  • Số lượng nội dung

    69
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    7

Cộng đồng

31 (tàm tạm)

About NTHAHT

  • Cấp bậc
    biết vẽ pline

Khách truy cập Tiểu sử gần đây

882 chế độ xem tiểu sử
  1. NTHAHT

    Xin Hỏi về làm đồng phẳng các grip theo trục 0x và 0y

    Theo mình mang tính giải trí... hí hí hí...
  2. Bạn xem có mất đối tượng nào không nhé! 02.Gia co TL dap dat.dwg
  3. NTHAHT

    Nhờ sữa lisp xuất chiều dài pline ra text

    Bạn thay dòng (ở đầu lisp MIDLEN): (setq fmt "%lu6") thành: (setq fmt "%lu2%pr0%ps[L = ,0]%ct8[0.1]") Rồi test thử xem sao.
  4. NTHAHT

    [ Hỏi Code Lisp add thêm giá trị vào Mtext]

    (defun c:adt (/ ent str) (if (setq ent (car (entsel "\nPick Mtext: "))) (progn (setq str (cdr (assoc 1 (entget ent))) str (strcat (vl-string-right-trim "}" str) "\\P2.397}")) (vla-put-textstring (vlax-ename->vla-object ent) str))) (princ))
  5. NTHAHT

    (Góc cầu cứu) chỉnh sửa lisp

    Bạn thay dòng này: (setq lst (append lst leg)) Thành: (setq lst (append lst (list leg))) Hoặc: (setq lst (cons leg lst))
×